uuid: 8b9b2156-6fad-492e-ba2e-4584bf38abab
langcode: en
status: true
dependencies:
  module:
    - group
_core:
  default_config_hash: rk2G0ozgUlKP7ic1RRjMcXUmeZxXUKPV-q-brekIKMc
id: group_content
label: 'Group content'
type: 'canonical_entities:group_content'
pattern: 'group/[group_content:group:id]/[group_content:pretty-path-key]/[group_content:id]'
selection_criteria: {  }
selection_logic: and
weight: -5
relationships:
  'group_content:langcode:language':
    label: Language
